Determine optimal height for tabs on windows
User-Agent:       Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0b13pre) Gecko/20110303 Firefox/4.0b13pre
Build Identifier: 

At least 2 pixels need to go away.

Reproducible: Always